<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Type4QrScanDetail extends Model
{
    protected $table = "type4_qr_scan_details";

 	public function client(){

 		return $this->belongsTo('App\Client');
 	}   

 	public function employee(){

 		return $this->belongsTo('App\ClientsEmp', 'emp_id');
 	}
}
